<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/qm/domains/ptc.metd" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Title not found</Title>
		<Keyword><Level1>Keyword not found</Level1>
		</Keyword>
	</Header>
	<ListValue ID="by.char"><Value>Characteristic</Value>
		<Paragraph>Test data lines generated based on the test quantity (see the <GUIRef href="/baanerp/qm/ptc/qmptc1110m000" role="session">Inspection Order - Samples (qmptc1110m000)</GUIRef> session).</Paragraph>
		<TABLE border="1"><TBODY><TR><TD>Sample quantity</TD>
					<TD>20 pieces</TD>
				</TR>
				<TR><TD>Test quantity</TD>
					<TD>100 pieces</TD>
				</TR>
			</TBODY>
		</TABLE>
		<Paragraph>Explanation: 100 divided by 20 is 5. Consequently, 5 lines are generated.</Paragraph>
	</ListValue>
	<ListValue ID="by.unit"><Value>Serial Number</Value>
		<Paragraph>Test data lines generated for each position of the inspection order.</Paragraph>
		<Paragraph>If an inspection order has 4 positions with a characteristic, 4 lines will be generated.</Paragraph>
	</ListValue>
</OptionList>
